Bug 155972 - Taskbar (flashing/highlighting) notification not working
Summary: Taskbar (flashing/highlighting) notification not working
Status: RESOLVED FIXED
Alias: None
Product: plasma4
Classification: Plasma
Component: widget-taskbar (show other bugs)
Version: unspecified
Platform: Compiled Sources Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Plasma Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-17 09:58 UTC by Bernd Steinhauser
Modified: 2008-01-24 01:04 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Bernd Steinhauser 2008-01-17 09:58:58 UTC
Version:            (using Devel)
Installed from:    Compiled sources

I'm using Konversation for IRC and I have got the problem, that the taskbar notification, that I'm used to doesn't work (yet).

In KDE3 it was possible for an app to flash its taskbar entry, when it wanted to have the users attention.
When I'm using Konversation with KDE3 this does work (so it is set up correctly), with the same settings in KDE4 it doesn't work.

Not a high priority thing, but it would be nice to have that.
Comment 1 Giulio Camuffo 2008-01-21 17:21:03 UTC
yes, I think this is quiet an important feature. Apps like kopete or kmail require this for an ergonomic use.
Comment 2 Alex Merry 2008-01-24 01:01:58 UTC
SVN commit 765434 by alexmerry:

Highlight windows if they demand attention.  As an added bonus, use plasma theme colors for most things.

BUG: 155972



 M  +17 -7     abstracttaskitem.cpp  


WebSVN link: http://websvn.kde.org/?view=rev&revision=765434
Comment 3 Alex Merry 2008-01-24 01:04:18 UTC
SVN commit 765436 by alexmerry:

Backport task highlighting and plasma theming.

CCBUG: 155972



 M  +17 -7     abstracttaskitem.cpp  


WebSVN link: http://websvn.kde.org/?view=rev&revision=765436